export default {
    "entireSpring": ["暖か", "麗か", "春暁", "春昼", "遅日", "長閑", "春", "春の暮", "春の日", "春の夜", "日永", "淡雪", "朧", "朧月", "陽炎", "霞", "風光る", "東風", "春陰", "春光", "春塵", "霾", "春雨", "春の風", "春の雲", "春の空", "春の月", "春日", "春の雪", "春の雷", "春疾風", "春潮", "春泥", "春田", "春の海", "春の川", "春の野", "春の水", "春の山", "山笑ふ", "朝寝", "風車", "木の芽田楽", "石鹸玉", "春愁", "春燈", "春眠", "耕", "凧", "摘草", "畑打", "春炬燵", "風船", "鞦韆", "目刺", "遍路", "鶯", "亀鳴く", "蛙", "雉", "囀", "桜貝", "さより", "蜆", "蝶", "蛤", "雲雀", "百千鳥", "諸子", "青麦", "木の芽", "菫", "芹", "椿", "春の草", "蓬", "若布"],
    "firstSpring": ["冴返る", "初春", "春浅し", "春めく", "余寒", "立春", "薄氷", "野焼く", "初午", "山焼く", "飯蛸", "白魚", "猫の恋", "梅", "片栗の花", "紅梅", "下萌", "海苔", "蕗の薹"],
    "mainSpring": ["啓蟄", "彼岸貝寄風", "春一番", "雪の果残雪", "雪崩", "水温む", "雪しろ", "雪解", "雪間", "流氷草餅", "白酒", "卒業", "雛祭お水取り", "西行忌", "修二会", "涅槃会雁帰る", "燕", "鳥雲に入る", "引鴨", "引鶴蘆の角", "草の芽", "紫雲英", "春蘭", "蒲公英", "土筆", "茅花", "初花", "水草生ふ", "柳の芽", "柳絮", "蕨"],
    "endSpring": ["花冷え", "春深し", "行く春", "花曇", "忘れ霜", "苗代桜餅", "潮干狩", "田打", "種蒔", "茶摘", "野遊", "花見虚子忌", "啄木忌", "復活祭", "仏生会", "いかなご", "蚕", "蝌蚪", "桜鯛", "猫の子", "乗込鮒", "春駒", "若鮎", "遅桜", "桑", "桜", "桜草", "残花", "大根の花", "竹の秋", "躑躅", "菜の花", "花", "藤", "豆の花", "桃の花", "柳", "山吹", "落花", "若草", "若緑"],
    "entireSummer": ["明易", "暑し", "涼し", "夏", "短夜", "青嵐", "風薫る", "雷", "雲の峰", "夏の月", "虹", "南風", "夕立", "泉", "滴り", "清水", "滝", "夏野", "夏の山", "汗", "洗膾", "鵜飼", "団扇", "打水", "扇", "蚊帳", "草刈", "鮓", "簾", "簟", "籐椅子", "心太", "夏暖簾", "夏痩", "芭蕉布", "単衣", "冷酒", "冷奴", "昼寝", "風鈴", "簗", "浴衣", "安居", "祭", "揚羽蝶", "鯵", "穴子", "水馬", "鮎", "蟻", "老鶯", "蚊", "蛾", "河鹿", "蝸牛", "郭公", "鹿の子", "翡翠", "金魚", "水鶏", "海月", "毛虫", "蝙蝠", "燕の子", "鳰の浮巣", "蠅", "鱧", "蟇", "火取虫", "蛇", "頬赤", "時鳥", "まくなぎ", "葭切", "青蘆", "梧桐", "青葉", "萍", "金蓮花", "木下闇", "茂", "夏草", "夏木立", "万緑", "真菰", "葎", "緑陰", "病葉"],
    "firstSUmmer": ["夏めく", "麦の秋", "立夏", "卯波", "柏餅", "更衣", "新茶", "端午", "粽", "繭", "賀茂祭", "神田祭", "初鰹", "あやめ", "苺", "茨の花", "卯の花", "桐の花", "罌粟の花", "新樹", "蚕豆", "竹落葉", "筍", "常盤木落葉", "葉桜", "薔薇", "蕗", "牡丹", "朴の花", "麦", "余花", "若楓", "若葉"],
    "mainSummer": ["五月闇", "五月雨", "梅雨 早乙女", "菖蒲湯", "田植", "蛍", "青梅", "葵", "紫陽花", "楝の花", "杜若", "柿の花", "黴", "苔の花", "早苗", "百日紅", "菖蒲", "花菖蒲", "花橘", "花茗荷", "枇杷", "昼顔", "紅の花", "虎耳草", "百合の花", "若竹"],
    "endSummer": ["秋近し", "水無月", "炎ゆ", "灼く", "夜の秋", "朝曇", "炎天", "片蔭", "日盛", "旱", "夕凪", "夕焼", "青田", "羅", "梅干", "泳ぎ", "行水", "納涼", "端居", "氷室", "虫干", "冷房", "祗園会", "茅の輪", "天満祭", "名越の祓", "空蝉", "蝉", "瓜", "草いきれ", "睡蓮", "茄子", "合歓の花", "凌霄の花", "蓮", "向日葵", "帚木", "茗荷の子", "夕顔"],
    "entireAutumn": ["秋", "秋澄む", "秋の暮", "爽やか", "秋気", "身に入む", "夜長", "秋風", "秋高し", "秋の雨", "秋の色", "秋の声", "秋の空", "秋の日", "秋晴", "稲妻", "鰯雲", "霧", "月", "露 秋の田", "秋の水", "秋の山", "花野", "水澄む", "秋の灯", "枝豆", "案山子", "砧", "秋思", "鹿垣", "鳥威し", "稲雀", "色鳥", "鰯", "落鮎", "鵲", "蟷螂", "蟋蟀", "鮭", "鹿", "鴫", "鱸", "鶺鴒", "蜻蛉", "鯊", "蓑虫", "蚯蚓鳴く", "虫", "鵙", "渡り鳥", "秋草", "稲", "芋", "菊", "草の花", "草の実", "鶏頭", "芒", "蔦", "露草", "梨"],
    "firstAutumn": ["残暑", "新涼", "立秋", "天の川", "初嵐", "踊", "衣被", "相撲", "七夕", "燈籠", "花火", "生身魂", "盂蘭盆会", "解夏", "大文字", "燈籠流", "茄子の馬", "邯鄲", "きりぎりす", "鈴虫", "蜩", "法師蝉", "松虫", "青瓢", "赤のまんま", "朝顔", "荻の声", "女郎花", "桔梗", "桐一葉", "葛の花", "撫子", "萩", "芭蕉", "鳳仙花", "木槿", "桃"],
    "mainAutumn": ["秋彼岸", "仲秋", "二百十日", "八朔", "冷やか", "十六夜", "野分", "待宵", "名月", "良夜", "初潮", "子規忌", "穴惑ひ", "小鳥", "木賊", "葡萄", "曼珠沙華", "柳散る", "敗荷", "蘭", "早稲"],
    "endAutumn": ["秋深し", "朝寒", "冷まじ", "漸寒", "行く秋", "夜寒", "露寒", "露霜", "後の月", "蘆刈り", "稲刈", "新酒", "新蕎麦", "新米", "新藁", "重陽", "蔓たぐり", "雁", "秋刀魚", "末枯", "落穂", "楓", "柿", "茸", "栗", "木の実", "松茸", "木犀", "紅葉", "破芭蕉", "柚子", "林檎"],
    "entireWinter": ["冱つ", "凍る", "寒し", "冴ゆ", "短日", "冷たし", "冬", "冬ざれ", "冬の夜", "霰", "北風", "霜", "冬の雨", "冬の月", "霙", "雪起し", "枯野", "冬田", "冬の山", "水涸る", "山眠る", "網代", "熱燗", "埋火", "外套", "狩", "かんじき", "着ぶくれ", "茎漬", "炬燵", "雑炊", "鋤焼", "炭", "焚火", "竹馬", "煮凝", "屏風", "火桶", "冬籠", "榾", "マスク", "湯豆腐", "炉", "凍鶴", "浮寝鳥", "鴛鴦", "鳰", "牡蠣", "鴨", "鯨", "笹鳴", "鷹", "千鳥", "海鼠", "河豚", "冬の蠅", "鰤", "水鳥", "落葉", "蕪", "枯葦", "枯木", "枯菊", "枯芒", "枯蓮", "枯葎", "寒菊", "寒牡丹", "木の葉", "千両", "大根", "南天の実", "葱", "冬木立", "冬菜", "冬の草", "万両", "蜜柑", "藪柑子"],
    "firstWinter": ["神無月", "小春", "立冬", "凩", "時雨", "初雪", "亥の子", "木の葉髪", "七五三", "神の旅", "酉の市", "芭蕉忌", "綿虫", "帰り花", "山茶花", "茶の花", "柊の花"],
    "mainWinter": ["冬至", "冬日和", "顔見世", "雪囲", "柚子湯", "クリスマス"],
    "endWinter": ["寒の内", "節分", "春近し", "風花", "雪", "雪女郎", "凍滝", "氷", "氷柱", "悴む", "寒卵", "寒造", "寒紅", "探梅", "追儺", "蒲団", "寒鴉", "寒鯉", "寒雀", "寒鮒", "水仙", "早梅", "冬椿", "冬の梅", "雪折"],
    "endOfYear": ["大晦日", "師走", "年の暮", "年の夜", "行く年", "煤払", "年の市", "年忘", "除夜の鐘"],
    "newYear": ["元日", "小正月", "去年", "去年今年", "正月", "新年", "初春", "初空", "初凪", "初日", "初景色", "初富士", "買初", "鏡餅", "書初", "門松", "粥柱", "歌留多", "左義長", "獅子舞", "注連飾", "雑煮", "手毬", "年玉", "屠蘇", "七種", "年賀", "羽子板", "初市", "初便り", "初荷", "初湯", "初夢", "破魔弓", "春着", "春駒", "蓬莱", "松納", "万歳", "餅花", "藪入", "若菜摘", "若水", "十日戎", "初詣", "初鴉", "初雀", "初鶏", "嫁が君", "歯朶", "薺", "福寿草", "穂俵", "楪", "若菜"]
}